.str-root {
    --top-accent-blue: #244cb3;
    --top-price: #ff3f2a;
    --top-main-color: #fdde00;
    --top-store-1: #dd6622;
    --top-store-2: #ffbb00;
    --top-personal: #77bb33;
    --top-color-b3e720: #b3e720;
    --top-main-text: #152d4b;
    --top-sub-text-label: #7886a1;
    --top-blue-background-delete-policy: #f3f7fe;
    --top-disable-btn-border: #c3c3c3;
    --top-light-background: #f0f0f0;
}
.hdg2-1 {
    font-size: 1.5rem;
    text-align: center;
    color: var(--top-main-text);
    position: relative;
    padding-bottom: 5px;
    margin: 0 0 20px;
}

.hdg3-1 {
    font-size: 1.15rem;
    text-align: center;
    color: var(--top-sub-text-label);
    margin-bottom: 22px;
}

.str-section.lyt-main-top-sec {
    padding: unset;
}
.lyt-main-top-sec .lyt-main-top-inner {
    padding: unset;
    margin: unset;
}
.lyt-main-top-sec .lyt-main-top-background {
    position: relative;
    width: 100vw;
}
.lyt-main-top-sec .lyt-main-top-background .pc-img {
    width: 100%;
}
.lyt-main-top-sec .lyt-main-top-background .sp-img {
    display: none;
}
.lyt-main-top-sec .lyt-main-top-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 905px;
}
.lyt-main-top-sec .lyt-main-top-content .main-top-1 {
    width: 45%;
    max-width: 376px;
    white-space: nowrap;
    position: relative;
    left: 5%;
}
.lyt-main-top-sec .lyt-main-top-content .main-top-1 > div span {
    font-weight: bold;
    color: var(--top-main-text);
    letter-spacing: 2px;
}
.lyt-main-top-sec .lyt-main-top-content .main-top-1 > div:first-child span {
    font-size: 2.3rem;
}
.lyt-main-top-sec .lyt-main-top-content .main-top-1 > div:nth-child(2) span {
    font-size: 2.3rem;
    line-height: 1.1;
    margin-top: 5px;
    position: relative;
}
.lyt-main-top-sec .lyt-main-top-content .main-top-1 > div:nth-child(2) span:after {
    content: "";
    display: block;
    width: 92%;
    height: 8px;
    background: #f0d300;
    position: absolute;
    bottom: 5px;
    z-index: -1;
}
.lyt-main-top-sec .lyt-main-top-content .main-top-2 {
    margin-left: 48px;
    width: 54%;
    max-width: 485px;
    position: relative;
}
.lyt-main-top-sec .lyt-main-top-content .main-top-2:after {
    content: "";
    display: block;
    width: 110%;
    height: 130%;
    background: rgba(255, 255, 255, 0.8);
    position: absolute;
    top: -15%;
    left: -5%;
    z-index: -1;
    filter: blur(5px);
}
.lyt-main-top-sec .lyt-main-top-content .main-top-2 .main-top-2-title {
    margin-bottom: 8px;
    color: var(--top-sub-text-label);
    font-weight: 600;
    line-height: 1;
}
.lyt-main-top-sec .lyt-main-top-content .main-top-2 .main-top-2-list {
    display: flex;
    flex-wrap: wrap;
    margin-right: -8px;
}
.lyt-main-top-sec .lyt-main-top-content .main-top-2 .main-top-2-list a {
    box-sizing: border-box;
    display: flex;
    align-items: center;
    height: 40px;
    margin-right: 8px;
    margin-bottom: 8px;
    padding: 0 16px;
    background: #fff;
    border: 1px solid #2d4ead;
    color: #2d4ead;
    font-size: 0.9rem;
    border-radius: 4px;
}
.lyt-main-top-sec .lyt-main-top-content .main-top-2 .main-top-2-list a.rate-prime-car {
    background: #000;
    color: #b3e720;
    font-weight: bold;
    border: 1px solid #b3e720;
}
.lyt-main-top-sec .lyt-main-top-content .main-top-2 .main-top-2-list a:before {
    content: "#";
}
.lyt-main-top-sec .lyt-main-top-content .main-top-2 .main-top-2-list a:hover {
    cursor: pointer;
    text-decoration: none;
}
.lyt-main-top-sec .static-bnr-sp {
    display: none;
}
.lyt-main-top-sec .static-banner-block {
    width: 70%;
    margin: 10px auto;
    max-width: 600px;
}
.lyt-main-top-sec .static-banner-block img {
    width: 100%;
}

.search-button.on a.btn.signin {
    font-size: 1rem;
    padding: 7px 0;
    width: 100%;
}
.search-button.on span {
    display: none;
}
.search-button.off a {
    display: none;
}
.search-button.off {
    width: 100%;
    padding: 7px 0;
    font-weight: bold;
    color: #0c1423;
    background: #122641;
    border-radius: 4px;
    text-align: center;
    opacity: 0.85;
}
/* top str-section adjustment */
#howToBuy {
    padding: 48px 20px 8px 20px;
}
#culumoService {
    padding: 32px 0 48px 0;
}
#fixed-top-attract {
    display: none;
}
.str-section.news-sec {
    padding-top: 20px;
}

@media screen and (min-width: 801px) {
    .header-fix #culumo-header .tp-padding {
        margin: -50px 0 0 !important;
    }
}

.sec-news .inner {
    margin: 0 auto;
    width: 94%;
}
.sec-news ul {
    margin: 0 auto;
    max-width: 600px;
}

.sec-news ul .news-li {
    padding: 20px 0;
    border-bottom: 1px solid #dde1e6;
}
.sec-news ul .news-li .news-date {
    font-size: 1rem;
}
.sec-news ul .news-li .news-cat span {
    display: inline-block;
    width: 100px;
    font-size: 0.8rem;
    text-align: center;
    border-radius: 20px;
    padding: 0.3rem 0;
}

.sec-news ul .news-li .news-cat.maintenance span {
    background: #b3e620;
}

.sec-news ul .news-li .news-cat.news span {
    background: #c0c5d1;
}

.sec-news ul .news-li .news-cat.releace span {
    background: #fdde00;
}

.sec-news ul .news-li a {
    display: block;
    color: #3366cc;
    font-size: 1rem;
}
@media screen and (min-width: 801px) {
    .sec-news ul .news-li .news-cat {
        width: 100px;
        padding: 0.5rem 0;
        margin-right: 1rem;
    }
}

@media screen and (min-width: 801px) {
    .sec-news ul {
        margin: 0 auto;
        max-width: 800px;
        display: table;
    }
    .sec-news ul .news-li {
        padding: 20px 0;
        border-bottom: 1px solid #dde1e6;
    }
    .sec-news ul .news-li .news-date {
        display: table-cell;
        margin-bottom: 0;
        padding-right: 0.5rem;
        max-width: 140px;
        white-space: nowrap;
        vertical-align: middle;
    }
    .sec-news ul .news-li .news-cat {
        display: table-cell;
        margin-bottom: 0;
        max-width: 100px;
        vertical-align: middle;
    }
    .sec-news ul .news-li .news-cat.maintenance span {
        background: #b3e620;
    }
    .sec-news ul .news-li .news-cat.news span {
        background: #c0c5d1;
    }
    .sec-news ul .news-li .news-cat.releace span {
        background: #fdde00;
    }
    .sec-news ul .news-li a {
        display: table-cell;
        padding-left: 0.5rem;
        vertical-align: middle;
    }
}

/* 新culumo */
.lyt-main-visual .main-visual {
    height: 390px;
    background: url(../image/top/top-main.png) no-repeat;
    background-position: center;
    max-width: 1100px;
    margin: 0 auto;
    position: relative;
}
.str-main .lyt-main-visual .main-visual img {
    width: inherit;
    height: inherit;
}
.str-main .lyt-main-visual .top-h2 {
    position: absolute;
    line-height: 1.2;
    font-weight: bold;
    font-size: 5.3rem;
    color: #fff;
    text-align: left;
    top: 10%;
    left: 10%;
}
.str-main .lyt-main-visual .h2-small {
    font-size: 3.8rem;
}
.str-main .lyt-main-visual .sub-title {
    position: absolute;
    bottom: 0;
    color: #fff;
    font-size: 1.6rem;
    font-weight: normal;
    left: 10%;
    line-height: 3rem;
}
.str-main .lyt-main-visual .sub-title span {
    font-size: 2.5rem;
    font-weight: bold;
}

/* 「max-width」を--sec-max-width値と合わせている */
@media screen and (max-width: 1100px) {
    .lyt-main-top-sec .lyt-main-top-content .main-top-1 {
        left: 9vmin;
    }
}
@media screen and (max-width: 900px) {
}
@media screen and (max-width: 800px) {
    .lyt-main-top-sec .lyt-main-top-background .pc-img {
        display: none;
    }
    .lyt-main-top-sec .lyt-main-top-background .sp-img {
        display: block;
        width: 100%;
    }
    .lyt-main-top-sec .lyt-main-top-content {
        align-items: start;
        flex-direction: column;
        margin-left: 20px;
    }
    .lyt-main-top-sec .lyt-main-top-content .main-top-1 {
        margin-bottom: 5%;
        width: auto;
        left: unset;
    }
    .lyt-main-top-sec .lyt-main-top-content .main-top-2 {
        width: 100%;
        max-width: none;
        margin-left: unset;
    }
    .lyt-main-top-sec .lyt-main-top-content .main-top-2:after {
        display: none;
    }
    .lyt-main-top-sec .lyt-main-top-content .main-top-2 .main-top-2-list {
        overflow-x: scroll;
        white-space: nowrap;
        flex-wrap: unset;
        margin-right: 20px;
    }
    .lyt-main-top-sec .lyt-main-top-content .main-top-2 .main-top-2-list a {
        font-size: 0.65rem;
        height: 26px;
    }
}
@media screen and (max-width: 640px) {
    .hdg2-1 {
        font-size: 1.1rem;
    }
    .str-section.news-sec {
        padding-top: unset;
    }
    .lyt-main-top-sec .lyt-main-top-content .main-top-1 > div:first-child span {
        font-size: 1.7rem;
    }
    .lyt-main-top-sec .lyt-main-top-content .main-top-1 > div:nth-child(2) span {
        font-size: 1.7rem;
    }
}
@media screen and (max-width: 480px) {
    .str-main .top-attract-section {
        padding-bottom: 24px;
    }
    #fixed-top-attract {
        display: block;
        position: fixed;
        bottom: 0;
        z-index: 3;
        width: 100%;
    }
    .str-main .top-attract-button {
        width: 50%;
        position: relative;
    }
    .str-main .top-attract-button button {
        padding: 12px 16px;
        width: 100%;
        border: none;
        font-size: 0;
        font-weight: bold;
    }
    .str-main .top-attract-button button div {
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
        top: 3px;
        font-size: 0.9rem;
    }
    .str-main .top-attract-button button img {
        margin-right: 5px;
        width: 16px;
    }
    .str-main .top-attract-button #top-attract-shopping {
        background: #fce003;
        color: var(--top-main-text);
    }
    .str-main .top-attract-button #top-attract-shopping img {
        filter: brightness(0) saturate(100%) invert(11%) sepia(50%) saturate(1671%) hue-rotate(188deg) brightness(100%) contrast(90%);
    }
    .str-main .top-attract-button #top-attract-camera {
        background: var(--top-main-text);
        color: #fff;
    }
    .str-main .top-attract-button #top-attract-camera img {
        filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7481%) hue-rotate(214deg) brightness(107%) contrast(108%);
    }
    .str-main .top-attract-button-group {
        display: flex;
        justify-content: center;
    }
    .str-main .top-attract-button-group a {
        text-decoration: none;
    }
    .str-main .top-attract-balloon {
        box-sizing: border-box;
        display: flex;
        font-size: 0.65rem;
        font-weight: bold;
        background: #ffffff 0% 0% no-repeat padding-box;
        box-shadow: 0px 3px 6px #00000029;
        border: 1px solid #c3c3c3;
        border-radius: 20px;
        color: #7886a1;
        width: 120px;
        height: 20px;
        position: absolute;
        top: -10px;
        left: 50%;
        transform: translateX(-50%);
        align-items: center;
    }
    .str-main .top-attract-balloon::before {
        content: "";
        display: block;
        width: 6px;
        height: 6px;
        position: absolute;
        bottom: -4px;
        left: 49%;
        background: #fff;
        transform: rotateZ(135deg);
        border-left: 1px solid transparent;
        border-right: 1px solid #c3c3c3;
        border-bottom: 1px solid transparent;
        border-top: 1px solid #c3c3c3;
    }
    .str-main .top-attract-balloon .balloon-content {
        display: block;
        width: 100%;
        text-align: center;
    }
    .lyt-main-visual .main-visual {
        background: url(../image/top/top-main.png) no-repeat;
        background-position: center;
        width: auto;
        height: 200px;
        position: relative;
    }
    .str-main .lyt-main-visual .main-visual img {
        width: 20%;
        height: 20%;
    }
    .lyt-main-top-sec .lyt-main-top-inner {
        margin-top: -8px;
    }
    .lyt-main-top-sec .lyt-main-top-content {
        top: 53%;
    }
    .lyt-main-top-sec .lyt-main-top-content .main-top-1 {
        margin-bottom: 12px;
        margin-left: 12px;
    }
    .lyt-main-top-sec .lyt-main-top-content .main-top-1 > div:first-child span {
        font-size: 1.2rem;
    }
    .lyt-main-top-sec .lyt-main-top-content .main-top-1 > div:nth-child(2) span {
        font-size: 1.2rem;
    }
    .lyt-main-top-sec .lyt-main-top-content .main-top-1 > div:nth-child(2) span::after {
        height: 4px;
        bottom: 3px;
    }
    .lyt-main-top-sec .lyt-main-top-content .main-top-2 .main-top-2-title {
        font-size: 0.7rem;
    }
    .lyt-main-top-sec .lyt-main-top-content .main-top-2 .main-top-2-list a {
        padding: 0 8px;
        margin-right: 4px;
    }
    .lyt-main-top-sec .static-bnr-sp {
        display: block;
        width: 100%;
        margin: 0 auto;
    }
    .lyt-main-top-sec .static-bnr-pc {
        display: none;
    }
    .str-main .lyt-main-visual .top-h2 {
        position: absolute;
        line-height: 1.2;
        font-weight: bold;
        font-size: 2.2rem;
        color: #fff;
        text-align: left;
        top: 10%;
        left: 10%;
    }
    .str-main .lyt-main-visual .h2-small {
        font-size: 1.7rem;
    }
    .str-main .lyt-main-visual .sub-title {
        position: absolute;
        bottom: 0;
        color: #fff;
        font-size: 1.2rem;
        font-weight: normal;
        left: 0;
        bottom: 5%;
        line-height: 1.5rem;
    }
    .str-main .lyt-main-visual .sub-title span {
        font-size: 1.6rem;
        font-weight: bold;
    }
    #howToBuy {
        padding: 48px 0 8px 0;
    }
    #howToBuy .str-inner {
        padding: unset;
    }
    .hdg3-1 {
        font-size: 0.9rem;
    }
}
